=== debian/changelog ===
ros-eigen-stl-containers (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #804931)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 25 Dec 2015 21:31:42 +0000
