=== debian/control ===
Source: ros-eigen-stl-containers
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin
Standards-Version: 3.9.6
Section: libdevel
Homepage: http://wiki.ros.org/eigen_stl_containers
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-eigen-stl-containers.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-eigen-stl-containers.git

Package: libeigen-stl-containers-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libeigen3-dev,
Description: Robot OS wrapper for eigen
 This package is part of Robot OS (ROS), and provides a set of
 typedef's that allow using Eigen datatypes in STL containers
