=== debian/rules ===
#!/usr/bin/make -f
# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# main packaging script based on dh7 syntax
%:
	dh $@ --buildsystem=cmake

override_dh_auto_install:
	dh_auto_install --
	-rm -f debian/libeigen-stl-containers-dev/usr/*.*
	-rm -f debian/libeigen-stl-containers-dev/usr/.*

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
