## ros-eigen-stl-containers 0.1.5

=== debian/changelog ===
ros-eigen-stl-containers (0.1.5-1) unstable; urgency=medium

  * Imported Upstream version 0.1.5

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 22:48:18 +0200
