=== debian/changelog ===
ros-eigen-stl-containers (0.1.6-3) unstable; urgency=medium

  * Make package arch all

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 02 Oct 2016 17:16:27 +0200

ros-eigen-stl-containers (0.1.6-2) unstable; urgency=medium

  * Add missing build dependency
  * Fix rm in rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Oct 2016 22:51:15 +0200

ros-eigen-stl-containers (0.1.6-1) unstable; urgency=medium

  * Simplify rules
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * New upstream version 0.1.6

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Oct 2016 17:29:42 +0200
