=== debian/changelog ===
ros-eigen-stl-containers (0.1.8-1) unstable; urgency=medium

  * add Multi-Arch according to hinter
  * New upstream version 0.1.8
  * Update policy and debhelper versions
  * Update watch file

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 23 Dec 2017 16:35:27 +0100
