=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin, libeigen3-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), catkin, libeigen3-dev
+Standards-Version: 4.1.2
 Section: libdevel
 Homepage: http://wiki.ros.org/eigen_stl_containers
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-eigen-stl-containers.git
@@ -13,6 +13,7 @@
 
 Package: libeigen-stl-containers-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}, libeigen3-dev,
 Description: Robot OS wrapper for eigen
  This package is part of Robot OS (ROS), and provides a set of
