=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-eigen-stl-containers-$1.tar.gz%" \
    https://github.com/ros/eigen_stl_containers/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
